html, body
{
	margin: 0;
	padding: 0;
	height:100%;
	width: 100%;
	direction: rtl;
	background-color: #ffffff;
}

img
{
	border: 0;
}

#page_header
{
	overflow: auto;
	border-bottom: 1px solid #505050;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	font-size: 22px;
	font-family: "Arial";
	padding:5px 0px 5px 0px;
	background-color: #000000;

}
#toplogo
{
	float:right;
	height:62px;
	width: 120px;
	margin:5px 5px 5px 5px;
	background-image: url(content/style/s_toplogo_mobile_1.png);
	background-size:100% 100%;
	display: block;
}

.page_menulist
{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	display: block;
	overflow: auto;
}
#page_ArticleBody
{
	padding: 3px 10px 3px 10px;
	overflow: auto;
	border-bottom: 1px solid #505050;
	background-color: white;
	font-size: 18px;
	font-family: "Arial";
}
#page_ArticleBody blockquote
{
	background-color: #ececec;
	border-radius: 10px;
	padding:10px 18px 10px 18px;
	margin:10px 5px 10px 5px;
}
#page_ArticleBody #page_ArticleFooter
{
	font-size: 12px;
	direction: ltr;
	text-align: left;
}
.page_button
{
	display: block;
	width: auto;
	height: auto;
	overflow: auto;

	background-color: #404040;
	border-top: 1px solid #ffffff;
	text-decoration: none;
	padding: 3px 10px 3px 0px;
	font-family: "Arial";
	font-size: 20px;
	line-height: 30px;
	color: white;
}
.page_button:hover
{
	background-color: #606060;
}
.page_ArticleList_Item
{
	padding: 3px 10px 3px 10px;
	overflow: auto;
	border-top: 1px solid #505050;
	font-size: 18px;
	font-family: "Arial";
}
.page_ArticleList_Item a
{
	display: block;
	width: auto;
	height: auto;
	overflow: auto;
	text-decoration: none;
}
.page_ArticleList_Item h2
{
	color: #10779a;
	font-size: 20px;
	margin: 5px 0px 5px 0px;

}
.page_ArticleList_Item p
{
	color: black;
	margin: 5px 15px 5px 0px;
}

img.aimg_center, img.aimg_FR, img.aimg_FL {
	max-width: 90%;
	margin: 10px auto 10px auto;
	display: block;
}
